Subject: bug#3061: bug#1407: end keyword bug

From: Chong Yidong <[email-masked]>
Date: Sat, 02 Jan 2010 14:42:31 -0500

> Here is my suggested fix for this problem.  It has the negative aspect
> of identifying all end keywords between parens as not block-ending
> keywords.  However, I doubt that is a problem.
>
> I've used this for a couple days and everything seems fine.  I'm also
> not certain if we can add end as a valid keyword for things in the
> octave-block-match-alist.

Hi,

Sorry for the long delay, but I've just checked your patch into the
Emacs repository; it will be included in the upcoming Emacs 23.2
release.  Thanks, and let us know if you have any further problems with
Octave mode.